


/************************index.aspx**********************************/
.jumbotron{height: 460px;}
.jumbotron .flicker-example
{
    height: 460px;
}
.jumbotron .login
{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    margin-top: -460px;
    z-index:999;
	padding-top:50px;
}
.jumbotron .login-bg
{ position:absolute;
    width: 280px;
    background: url(../images/index_login_01.png) no-repeat;

	right:0;
    color: White;
}
.jumbotron .login-bg .content
{
    padding: 15px;
}
.jumbotron .login-bg .content .top
{
    font-size: 14px;
    height: 40px;
}
.jumbotron .login-bg .content .top-left
{
    display: inline-block;
    float: left; font-size:20px;
}
.jumbotron .login-bg .content .top-right
{
    display: inline-block;
    float: right;
    cursor: pointer;
    transition:all 0.3s ease 0s;
   
}
.jumbotron .login-bg .content .top-right:hover
{
    transform:translate3d(2px,0,0);
}
.jumbotron .login-bg .content .logo-icon
{
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: bottom;
    background: url(../images/index_bg_01.png) no-repeat -102px -105px;
    margin-left: 2px;
}
.jumbotron .login-bg .input_box 
{
    width: 240px;
    height: 40px;
    color: #FEFFFF;
    border: 1px solid #Ccc;
    border-radius: 5px;
    text-align:left;
    line-height:40px;
    text-indent:3px; 
}
.jumbotron .login-bg .input_box label
{
    width: 60px;
    display:inline-block;
    text-align:right;
	font-size:14px;
}
.jumbotron .login-bg .content input[type="text"], input[type="password"]
{
    width: 166px;
    background-color: transparent;
    font-size: 13px;
    color:White;
}
.jumbotron .login-bg .content .item
{
    margin-top: 15px;
}
.jumbotron .login-bg .content .item .item-code
{
    float: left;
    display: inline-block;
}
.jumbotron .login-bg .content .item .item-codeimg
{
    float: left;
    display: inline-block;
    cursor: pointer;
    margin-left: 10px;
    width: 88px;
    height: 40px;
    border: 1px solid #ccc;
}
.jumbotron .login-bg .content .item-ckbox
{
    margin-top: 5px;
    text-align: left;
}
.jumbotron .login-bg .content .item-ckbox a
{
    text-decoration: underline;
    color: White;
}
.jumbotron .login-bg .content #ckIsReg
{
    vertical-align: sub;
}
.jumbotron .login-bg .content .item-btn
{
    margin-top: 15px;
}
.jumbotron .login-bg .content .item-btn input
{
    background: #0DABF5;
    color: White;
    text-align: center;
    width: 240px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    transition:all 0.4s ease 0s;
}
.jumbotron .login-bg .content .item-btn input:hover
{
    background: #059be1;
}

.jumbotron .login-bg .content .item-bottom
{
    text-align: right;
    margin-top: 10px;
}
.jumbotron .login-bg .content .item-bottom .logo
{
    width: 30px;
    vertical-align:text-bottom;
    transition: all 0.4s ease-in 0s;
    cursor: pointer;
    height: 20px;
    display: inline-block;
}
.jumbotron .login-bg .content .item-bottom .logo-sian
{
    background: url(../images/index_bg_01.png) no-repeat -4px -7px;
}
.jumbotron .login-bg .content .item-bottom .logo-sian:hover
{
    background: url(../images/index_bg_01.png) no-repeat -4px -33px;
}
.jumbotron .login-bg .content .item-bottom .logo-qq
{
    background: url(../images/index_bg_01.png) no-repeat -34px -7px;
}
.jumbotron .login-bg .content .item-bottom .logo-qq:hover
{
    background: url(../images/index_bg_01.png) no-repeat -34px -33px;
}
#full-screen-slider { width:100%; height:460px; float:left; position:relative}
#slides { display:block; width:100%; height:460px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:15%; top:430px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:15px; height:15px; float:left; margin-left:15px; border-radius:10px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

#index_news{ width:1200px; margin:0px auto 0; line-height:36px; height:auto; overflow:hidden; margin-top:10px;}
#index_news .news_title{ font-size:16px; width:150px; float:left; text-align:center; color:#FFFFFF; font-weight:bold;background:url(../images/newsbg.jpg) #3f69a7 right center no-repeat; padding-right:10px;line-height:36px;}
#index_news .news_nei{  font-size:18px; color:#3f69a7; width:1039px; float:left; background:#f5f9fb;line-height:36px;}
#index_news .news_nei a{ margin-right:20px;color:#3f69a7;font-size:14px;line-height:36px;}


#index_mid1{width:1200px; margin:10px auto 0;}
#index_mid1 .index_mid1_left{ width:900px; float:left}
#index_mid1 .index_mid1_left .sosuo_bg{ background:url(../images/bg.gif) repeat-x center; line-height:30px;}
#index_mid1 .index_mid1_left .sosuo_bg div h2{ margin:0 auto; width:370px; background:#FFFFFF; text-align:center; color:#a2b5c9; font-size:22px; font-weight:normal}
#index_mid1 .index_mid1_left .sosuo_bg div a{ color:#617488; font-size:30px}
#index_mid1 .index_mid1_left .sosuo{ background:url(../images/jiqiao.jpg) #f5f9fb right center no-repeat; height:60px; padding:20px 0 0 20px; margin:20px 0}
#index_mid1 .index_mid1_left .sosuo input{ border:#d1d8e2 1px solid; height:38px; width:38px; text-align:center; font-size:22px; line-height:36px; margin:0 1px;vertical-align:middle}
#index_mid1 .index_mid1_left .sosuo .kuang{ float:left; width:530px; color:#d1d8e2;}
#index_mid1 .index_mid1_left .sosuo .xiala{ float:left; width:98px;background:url(../images/xiala.gif) center;height:40px;margin:0 5px 0 0;}
#index_mid1 .index_mid1_left .sosuo .xiala select{width:102px;height:40px; background:none; border:0px;cursor:pointer;font-size:22px; line-height:40px;font-family:\5FAE\8F6F\96C5\9ED1; color:#666666; padding-left:10px;  margin:-2px;}
#index_mid1 .index_mid1_left .sosuo .xiala #sleHid{ display:block; width:78px; overflow:hidden; }  
#index_mid1 .index_mid1_left .sosuo .jiqiao{float:right; width:120px; height:60px;cursor:pointer}


#index_mid1 .index_mid1_left .sosuo .quanding{ float:left; width:100px; margin-left:5px}
#index_mid1 .index_mid1_left .sosuo .quanding input{ background:url(../images/sosou.gif) center; width:92px; height:40px; color:#FFFFFF; border:0px; margin:0; padding:0px}
#index_mid1 .index_mid1_left .dujia{ font-size:14px; color:#99a7b6;margin:20px -15px 10px 0;height:auto; overflow:hidden}
#index_mid1 .index_mid1_left .dujia span{ font-size:24px; color:#e00000}
#index_mid1 .index_mid1_left .dujia div{float:left; width:280px; margin-right:15px;display:inline;position: relative; padding:15px 0 10px 10px; height:75px}
#index_mid1 .index_mid1_left .dujia .tehui{ background:url(../images/tehui.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .yizhe{ background:url(../images/yizhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .erzhe{ background:url(../images/erzhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .sanzhe{ background:url(../images/sanzhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .sizhe{ background:url(../images/sizhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .wuzhe{ background:url(../images/wuzhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .liuzhe{ background:url(../images/liuzhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .qizhe{ background:url(../images/qizhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .bazhe{ background:url(../images/bazhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .jiuzhe{ background:url(../images/jiuzhe.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .yishou{ background:url(../images/yishou.gif) #f5f9fb right top no-repeat;}
#index_mid1 .index_mid1_left .dujia .haoma{ font-size:32px; color:#54687b; margin-bottom:15px}
#index_mid1 .index_mid1_left .dujia img{ margin-left:5px;opacity:0.4;filter:alpha(opacity=40);}
#index_mid1 .index_mid1_left .dujia .zan:hover{opacity:1;filter:alpha(opacity=100);}

#index_mid1 .index_mid1_left .qita{ font-size:14px; color:#99a7b6;margin:0px -15px 0px 0;zoom:1; }
#index_mid1 .index_mid1_left .qita span{ font-size:24px; color:#e00000}
#index_mid1 .index_mid1_left .qita div{float:left; width:280px; margin:0 15px 10px 0; padding:15px 0 10px 10px; height:75px;background:#f5f9fb}
#index_mid1 .index_mid1_left .qita .haoma{ font-size:32px; color:#54687b; margin-bottom:15px}
#index_mid1 .index_mid1_left .qita img{ margin-left:5px;opacity:0.4;filter:alpha(opacity=40);}
#index_mid1 .index_mid1_left .qita .zan:hover{opacity:1;filter:alpha(opacity=100);}
#index_mid1 .index_mid1_left .genduo{ color:#54687b; font-size:16px; text-align:center; background:#f5f9fb; line-height:36px}
#index_mid1 .index_mid1_left .genduo img{ margin-left:10px}

.i_selectbox{width:98px;height:40px;position:relative;} 
.i_selectbox .i_currentselected{width:98px;height:40px;background:url(../images/xiala.gif) center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-indent:10px;line-height:32px;cursor:pointer;font-size:22px; line-height:40px}
.i_selectbox .i_selectoption{overflow-x:hidden;overflow-y:auto;position:absolute;left:-5px;top:-2px;padding:5px;background-color:#fff;background:rgba(255,255,255,.9);-webkit-box-shadow:-2px 3px 5px rgba(0,0,0,.3);-moz-box-shadow:-2px 3px 5px rgba(0,0,0,.3);box-shadow:-2px 3px 5px rgba(0,0,0,.3);border-radius:5px;border-right:1px solid #eee; } 
.i_selectbox .i_selectoption dt{height:24px;background-color:#eee;text-indent:5px;font-style:italic;color:#555;line-height:24px;} 
.i_selectbox .i_selectoption dd{height:30px;border-bottom:1px dashed #ccc;cursor:pointer;text-indent:10px;line-height:30px;font-size:16px;} 
.i_selectbox .i_selectoption dd:hover{background-color:#888;color:#fff}
.i_selectbox .i_selectoption dd.selected{background-color:#555;color:#fff}



#index_mid1 .index_mid1_right{ float:right; width:280px; border:#dee6eb 1px solid; height:445px;*height:440px}
#index_mid1 .index_mid1_right .biaoti{  margin:15px 0 20px 10px;}
#index_mid1 .index_mid1_right .biaoti h3{ font-size:22px; color:#54687b; font-weight:normal}
#index_mid1 .index_mid1_right .biaoti h3 a{font-size:22px; color:#54687b; font-weight:normal}
#index_mid1 .index_mid1_right .biaoti img{ margin-right:10px}
#index_mid1 .index_mid1_right .wenda{ padding:0 12px 10px 12px}
#index_mid1 .index_mid1_right .wenda .wen{background:url(../images/wen2.png) left center no-repeat; padding-left:20px; color:#3f69a7; font-size:14px; font-weight:bold; margin-bottom:4px}
#index_mid1 .index_mid1_right .wenda .wen a,#index_mid1 .index_mid1_right .wenda .wen a:hover{color:#3f69a7;}
#index_mid1 .index_mid1_right .wenda .da{background:url(../images/da.png) left top no-repeat; padding-left:20px; line-height:20px}



#index_mid2{width:1200px; margin:20px auto 0;}
#index_mid2 .index_mid2_left{ width:900px; float:left}
#index_mid2 .index_mid2_left .sosuo_bg { background:url(../images/bg.gif) repeat-x center; line-height:30px;}
#index_mid2 .index_mid2_left .sosuo_bg div h3{ margin:0 auto; width:250px; background:#FFFFFF; text-align:center; color:#617488; font-size:30px;font-weight:normal}
#index_mid2 .index_mid2_left .sosuo_bg div h3 a{  color:#617488; font-size:30px;font-weight:normal}
#index_mid2 .index_mid2_left .taocan{ margin-top:20px;}
#index_mid2 .index_mid2_left .taocan .biaoti td{ background:#3f69a7; color:#FFFFFF; font-weight:bold; font-size:14px; line-height:40px;border:#3f69a7 1px solid}
#index_mid2 .index_mid2_left .taocan td{ border:#dee6eb 1px solid; text-align:center;padding:2px;word-wrap : break-word; table-layout:fixed;}
#index_mid2 .index_mid2_left .taocan td img{ margin:0px 5px}
#index_mid2 .index_mid2_left .taocan .biaoti td.huang{ color:#fbf200}
#index_mid2 .index_mid2_left .zixun{ line-height:60px;  }
#index_mid2 .index_mid2_left .zixun .tel{ color:#e21111;font-style:oblique; float:left; width:300px; font-size:16px;line-height:60px;}
#index_mid2 .index_mid2_left .zixun .more{ width:100px; float:right; text-align:right; color:#3f69a7;line-height:60px;}
#index_mid2 .index_mid2_left .zixun .more a,#index_mid2 .index_mid2_left .zixun a:hover{color:#3f69a7}


#index_mid2 .index_mid2_right{ float:right; width:280px; border:#dee6eb 1px solid; height:442px;}
#index_mid2 .index_mid2_right .biaoti{  margin:15px 0 10px 10px;}
#index_mid2 .index_mid2_right .biaoti h4{ font-size:22px; color:#54687b; font-weight:normal}
#index_mid2 .index_mid2_right .biaoti h4 a{ font-size:22px; color:#54687b; font-weight:normal}
#index_mid2 .index_mid2_right .biaoti img{ margin-right:10px}
#index_mid2 .index_mid2_right .neirong{ color:#99a7b6;padding:0 12px 3px 12px; font-size:14px}
#index_mid2 .index_mid2_right .neirong p{ color:#54687b; font-size:22px; }

#index_gongneng{ background:#f5f9fb; margin-top:10px; padding:10px 0;min-width:1200px }
#index_gongneng .biaoti h4{width:1200px; margin:0px auto 0; color:#54687b; font-size:22px;border-bottom:1px dashed #b5c6d0; line-height:50px; font-weight:normal}
#index_gongneng .tubiao{width:1200px; margin:0px auto 0;}
#index_gongneng .tubiao dt{ font-size:14px;padding:0px 10px 10px 90px; width:160px; float:left; margin:20px 20px 0px}
#index_gongneng .tubiao div{background:url(../images/nian.jpg) left center no-repeat; line-height:26px; color:#FFFFFF; padding-left:20px; height:33px;}
#index_gongneng .tubiao span{ color:#3f69a7; font-size:22px}
#index_gongneng .tubiao .cailin{ background:url(../images/cai1.png) #f5f9fb left top no-repeat; }
#index_gongneng .tubiao .cailin:hover{background:url(../images/cai2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .yuyin{ background:url(../images/yuyin1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .yuyin:hover{background:url(../images/yuyin2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .guaji{ background:url(../images/guaji1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .guaji:hover{background:url(../images/guaji2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .loudian{ background:url(../images/loudian1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .loudian:hover{background:url(../images/loudian2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .luyin{ background:url(../images/luyin1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .luyin:hover{background:url(../images/luyin2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .chayun{ background:url(../images/chayun1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .chayun:hover{background:url(../images/chayun2.png) #f5f9fb left top no-repeat;}

#index_gongneng .tubiao .zhuanjie{ background:url(../images/zhuanjie1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .zhuanjie:hover{background:url(../images/zhuanjie2.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .zhuanjie div{background:url(../images/man.png) left center no-repeat; line-height:26px; color:#FFFFFF; padding-left:20px; height:33px;}

#index_gongneng .tubiao .pinjia{ background:url(../images/pinjia1.png) #f5f9fb left top no-repeat;}
#index_gongneng .tubiao .pinjia:hover{background:url(../images/pinjia2.png) #f5f9fb left top no-repeat;}


#index_mid1 .index_mid1_left .sosuo_bg2{ background:url(../images/bg.gif) repeat-x center; line-height:30px;}
#index_mid1 .index_mid1_left .sosuo_bg2 div h2{ margin:0 auto; width:420px; background:#FFFFFF; text-align:center; color:#a2b5c9; font-size:22px; font-weight:normal}
#index_mid1 .index_mid1_left .sosuo_bg2 div a{ color:#617488; font-size:30px}

#index_dianzan{ background:#e9eff2; height:auto; overflow:hidden; padding:10px 0;min-width:1200px }
#index_dianzan .biaoti{width:1200px; margin:0px auto 0; color:#54687b; font-size:22px;border-bottom:1px dashed #b5c6d0; line-height:50px; font-weight:normal }
#index_dianzan .biaoti span{ color:#e21111;font-style:oblique; float:right; width:auto; font-size:16px; margin-right:5px}
#index_dianzan .biaoti h5{font-weight:normal;font-size:22px; float:left; width:auto }
#index_dianzan .biaoti .tel{ color:#e21111;font-style:oblique; float:right; width:auto; font-size:16px; margin-right:5px}
#index_dianzan .qiangz{width:1200px; margin:10px auto 20px; }
#index_dianzan .qiangz p{ font-size:14px; line-height:35px;color:#54687b;}
#index_dianzan .qiangz p span{ color:#FF0004;}
#index_dianzan .qiangz dt{ width:180px; height:90px; background:#f5f9fb; color:#54687b; font-size:22px; padding:10px 0 0 10px; line-height:20px; float:left; margin:10px 5px 0}
#index_dianzan .qiangz dt:hover{ background:#fff}
#index_dianzan .qiangz .zan{ background:url(../images/zan.png); width:50px; height:26px; padding-left:30px; float:left; font-size:14px; color:#d61a00; line-height:26px }
#index_dianzan .qiangz .zan:hover{ background:url(../images/zan2.png) center no-repeat; color:#FFFFFF; cursor:pointer }
#index_dianzan .qiangz .qiang{ float:left; margin:0px 0 0 5px}
#index_dianzan .qiangz .qiang input:hover{color:#FFFFFF;background:url(../images/qiang2.png) center no-repeat; }
#index_dianzan .qiangz .qiang input{ border:0px; background:url(../images/qiang.png) center no-repeat; color:#ff6c33; height:26px;line-height:26px; width:80px;padding:0px 0 0 10px;}

#index_dianzan .qiangz dt.yi{ background:url(../images/01.png) #f5f9fb top right no-repeat;}
#index_dianzan .qiangz dt.yi:hover{ background:url(../images/01.png) #fff top right no-repeat}
#index_dianzan .qiangz dt.er{background:url(../images/02.png) #f5f9fb top right no-repeat;}
#index_dianzan .qiangz dt.er:hover{ background:url(../images/02.png) #fff top right no-repeat}
#index_dianzan .qiangz dt.san{background:url(../images/03.png) #f5f9fb top right no-repeat;}
#index_dianzan .qiangz dt.san:hover{ background:url(../images/03.png) #fff top right no-repeat}



#index_case{ height:auto; overflow:hidden; padding:10px 0;min-width:1200px }
#index_case .biaoti h5{width:1200px; margin:0px auto 0; color:#54687b; font-size:22px;border-bottom:1px dashed #b5c6d0; line-height:50px; font-weight:normal}
#index_case .biaoti h5 a{color:#54687b;}
#index_case .section{width:1200px; margin:10px auto 20px; }
#index_case .section ul{}
#index_case .section ul li{display:inline;overflow:hidden;position:relative;width:240px; text-align:center; float:left; margin:10px 0}
#index_case .section ul li .photo{width:240px; overflow:hidden;background:url(../images/ying.png) top center no-repeat;padding:10px 0; }

#index_case .section .rsp{width:205px; height:100px;overflow:hidden;position: absolute;background:#000;top:10px;left:17px;}
#index_case .section .text{position:absolute;width:215px; height:100px;left:-205px;bottom:0px;overflow:hidden;}
#index_case .section .text h3{width:215px;margin-bottom:40px;line-height:24px;text-align:center;color:#FFFFFF;font-size:16px;cursor:pointer }
#index_case .section p{ font-size:14px; color:#333; font-weight:bold; line-height:24px}

#index_news2{width:1200px; margin:0px auto 20px; line-height:30px}
#index_news2 .biaoti{border-bottom:1px dashed #b5c6d0; margin-bottom:10px}
#index_news2 .biaoti h6{ color:#54687b; font-size:22px;line-height:50px; font-weight:normal}
#index_news2 .biaoti h6 a{ color:#54687b; font-size:22px;line-height:50px; font-weight:normal}
#index_news2 .biaoti span{ float:right; width:200px; text-align:right; font-size:14px}
#index_news2 .biaoti span a{font-size:14px}
#index_news2 .tu{ width:115px; float:left; margin:5px 10px 0 0 }
#index_news2 .news{ width:550px; float:left;}
#index_news2 .que{ width:550px; float:right;}
#index_news2 span{ float:right; width:80px; text-align:right; font-size:14px; color:#a6b2bf}
#index_news2 dt div a,#index_news dt div a:hover{ font-size:14px;word-break:keep-all;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:320px; display:block;}


#hougai{width:1200px; margin:0 auto 10px;}
#hougai .tab {
	overflow:hidden;
	zoom:1;
	
	background:#f5f9fb;
	 
}
#hougai .tab li {
	float:left;
	color:#fff;
	height:40px;
	cursor:pointer;
	line-height:40px;
	list-style-type:none;
	text-align:center;
	width:auto;
	 color:#666;
	 font-weight:bold;
	 font-size:14px;
	 padding:0 20px;
}
#hougai .tab li.current {
	 color:#fff; background:#e10000
}
#hougai .content {
	padding-top:10px;zoom:1;position:relative; min-height:80px;
}
#hougai .content ul{  height:auto; overflow:hidden;display:none;}
#hougai .content ul li{ width:auto; float:left; margin:0 25px 0 0px;display:inline;white-space:nowrap; color:#54687b}
#hougai .content ul li a,.content ul li a:hover{ color:#54687b}
